[HEADER]
VERSION=3

[TRACTION]
TYPE=RWD

[GEARS]
COUNT=6
GEAR_R=-3.186
GEAR_1=3.066
GEAR_2=1.956
GEAR_3=1.428
GEAR_4=1.125
GEAR_5=0.914
GEAR_6=0.820

FINAL=4.062

[DIFFERENTIAL]
POWER=0.80
COAST=0.65
PRELOAD=20

[GEARBOX]
CHANGE_UP_TIME=220
CHANGE_DN_TIME=290
AUTO_CUTOFF_TIME=230
SUPPORTS_SHIFTER=1
VALID_SHIFT_RPM_WINDOW=600
CONTROLS_WINDOW_GAIN=0.2
INERTIA=0.03

[CLUTCH]
MAX_TORQUE=1000

[AUTOCLUTCH]
UPSHIFT_PROFILE=UPSHIFT_PROFILE
DOWNSHIFT_PROFILE=DOWNSHIFT_PROFILE
USE_ON_CHANGES=1
MIN_RPM=1200
MAX_RPM=1800

[UPSHIFT_PROFILE]
POINT_0=50
POINT_1=150
POINT_2=250

[DOWNSHIFT_PROFILE]
POINT_0=80
POINT_1=240
POINT_2=500

[AUTOBLIP]
ELECTRONIC=0
POINT_0=20
POINT_1=150
POINT_2=350
LEVEL=0.7

[DAMAGE]
RPM_WINDOW_K=100

[AUTO_SHIFTER]
UP=8500
DOWN=5300
SLIP_THRESHOLD=1.1
GAS_CUTOFF_TIME=0.15

[DOWNSHIFT_PROTECTION]
ACTIVE=0
DEBUG=0
OVERREV=1000
LOCK_N=0